Bug 67958 - exportfs error on apply
Summary: exportfs error on apply
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-nfs (Show other bugs)
(Show other bugs)
Version: limbo
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67217
TreeView+ depends on / blocked
 
Reported: 2002-07-04 20:02 UTC by Tammy Fox
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-17 17:42:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tammy Fox 2002-07-04 20:02:56 UTC
After adding a share and clicking Apply:

exportfs: No 'sync' or 'async' option specified for export "192.168.100.8:/songs".
  Assuming default behaviour ('sync').
  NOTE: this default has changed from previous versions

Comment 1 Brent Fox 2002-07-17 17:42:54 UTC
Fixed in redhat-config-nfs-0.9.4-3.  Please verify.

Comment 2 Jay Turner 2002-07-30 12:52:00 UTC
Fix confirmed with redhat-config-nfs-0.9.6-2.


Note You need to log in before you can comment on or make changes to this bug.